/* Overlay
-------------------------------------------------------------------*/
#ibox-overlay { font: 12px Arial, Verdana, Tahoma, sans-serif; position: fixed; z-index: 99999; }

/* Background
-------------------------------------------------------------------*/
#ibox-background {
	background: #888 url(../img/background.png) center no-repeat;
	bottom: 0;
	left: 0;
	opacity: 0.8;
	position: fixed;
	right: 0;
	top: 0;
}

/* Wrapper
-------------------------------------------------------------------*/
#ibox-wrapper {
	background: #fff;
	border-radius: 4px;
	height: 100px;
	left: 50%;
	margin: -50px 0 0 -50px;
	padding: 5px;
	position: fixed; /*ie6*/
	top: 50%;
	width: 100px;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#ibox-wrapper.loading #ibox-container { display: none; }
#ibox-wrapper.loading #ibox-loader { border-radius: 4px; display: block; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

/* Controls
-------------------------------------------------------------------*/
#ibox-controls {
	background: #21211f;
	border: 2px solid #eaeaea;
	border-radius: 4px;
	left: 50%;
	list-style: none;
	margin: 0 0 0 -48px;
	padding: 4px;
	position: fixed; /*ie6*/
	top: 12px;
	width: 96px;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#ibox-controls.with-numbering { margin-left: -73px; width: 146px; }
#ibox-controls li { float: left; }
#ibox-controls a {
	background: #383836 url(../img/controls.gif) 50% -14px;
	border-radius: 12px;
	display: block;
	height: 24px;
	margin: 0 4px;
	opacity: .6;
	outline: none;
	overflow: hidden;
	text-indent: -9999px;
	width: 24px;

	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
#ibox-controls a#ibox-next { background-position: 50% -64px;}
#ibox-controls a#ibox-close { background-position: 50% -114px;}

#ibox-controls a:hover { opacity: 1; }
#ibox-controls a.ibox-inactive { cursor: default; opacity: .3; }

#ibox-counter { color: #A6A6A5; display: none; font-size: 15px; min-height: 1px; padding-top: 3px; text-align: center; width: 50px; }
#ibox-counter span { padding: 0 3px; }
#ibox-controls.with-numbering #ibox-counter { display: block; }
#ibox-counter.inactive { display: none; }

/* Loader
-------------------------------------------------------------------*/
#ibox-loader { background: #fff url(../img/loading.gif) no-repeat 50%; display: none; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

/* Container
-------------------------------------------------------------------*/
#ibox-container { height: 100%; width: 100%; }
.ibox-overflow-auto { overflow: auto; }

/* Description
-------------------------------------------------------------------*/
#ibox-description {
	background: #fff;
	border-radius: 0 4px 0 0;
	bottom: 2px;
	font-style: italic;
	max-width: 94%;
	padding: /*5px*/0;
	left: 5px;
	position: absolute;
	overflow: hidden;
	/*width: 100%;*/
}
#ibox-description p { margin: 5px; }
